=== debian/control ===
Source: hy
Section: python
Priority: optional
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
           Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6~),
               python-astor,
               python-coverage,
               python-nose,
               python-rply,
               python-setuptools,
               python3-all (>= 3.2~),
               python3-astor,
               python3-coverage,
               python3-nose,
               python3-rply,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.5
Homepage: http://hylang.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/hy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hy.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: hy
Architecture: all
Depends: python3-hy, ${misc:Depends}
Description: Lisp (s-expression) based frontend to Python (metapackage)
 Hy is a wonderful dialect of Lisp that's embedded in Python.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package is here for future installability. This is the stable interface
 to install the `hy' language.

Package: python-hy
Architecture: all
Depends: python-astor, python-rply, ${misc:Depends}, ${python:Depends}
Description: Lisp (s-expression) based frontend to Python
 Hy is a wonderful dialect of Lisp that's embedded in Python.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains Python 2 bindings only.

Package: python3-hy
Architecture: all
Depends: python3-astor, python3-rply, ${misc:Depends}, ${python3:Depends}
Description: Lisp (s-expression) based frontend to Python 3
 Hy is a wonderful dialect of Lisp that's embedded in Python 3.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains Python 3 bindings only.
