=== debian/changelog ===
hy (0.10.1-1) unstable; urgency=medium

  * Update to 0.10.1 upstream release!

 -- Tianon Gravi <admwiggin@gmail.com>  Fri, 10 Oct 2014 19:35:53 +0000
