=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-rply,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hylang.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/hy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hy.git
