=== debian/changelog ===
hy (0.11.0-1) unstable; urgency=medium

  * Update to 0.11.0 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 20 May 2015 00:39:58 -0600

hy (0.10.1-2) unstable; urgency=medium

  * Update Vcs-* fields to point to the correct repositoriy.
  * Remove copyninja from Uploaders per request. (Thanks for your help/support!)
  * Use changelog date in man page for reproducible builds (Closes: #782385).

 -- Tianon Gravi <admwiggin@gmail.com>  Tue, 05 May 2015 00:30:14 -0600
