=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Tianon Gravi <admwiggin@gmail.com>
-Uploaders: Paul Tagliamonte <paultag@debian.org>,
-           Vasudev Kamath <kamathvasudev@gmail.com>
+Uploaders: Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 9),
                python-all (>= 2.6~),
                python-astor,
@@ -13,6 +12,7 @@
                python-setuptools,
                python3-all (>= 3.2~),
                python3-astor,
+               python3-clint,
                python3-coverage,
                python3-nose,
                python3-rply,
@@ -20,8 +20,8 @@
                python3-sphinx
 Standards-Version: 3.9.6
 Homepage: http://hylang.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/hy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hy.git
+Vcs-Git: git://anonscm.debian.org/pkg-hy/hy.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hy/hy.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
