=== eg/appengine/requirements.txt ===
Flask
hy==0.9.10 # master is broken because of rply
