=== debian/changelog ===
hy (0.11.1-1) unstable; urgency=medium

  * Update to 0.11.1 upstream release (Closes: #811142).

 -- Tianon Gravi <tianon@debian.org>  Fri, 15 Jan 2016 20:20:21 -0800

hy (0.11.0-4) unstable; urgency=medium

  * Fix FTBFS due to rply trying to write to HOME during sphinx-build.
  * Fix build repeatability with proper override_dh_auto_clean.
  * Fix FTBFS now that the tests actually run (Closes: #805204).
  * Add "hyc" and "hy2py" as slaves to the "hy" alternative.
  * Add alternatives to python-hy package also (to make testing easier).

 -- Tianon Gravi <tianon@debian.org>  Mon, 16 Nov 2015 21:15:55 -0800

hy (0.11.0-3) unstable; urgency=medium

  * Fix FTBFS by adding python-clint to Build-Depends (Closes: #796434).
    Thanks, Chris!

 -- Tianon Gravi <tianon@debian.org>  Fri, 21 Aug 2015 15:33:29 -0700
