=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: hy
 Section: python
 Priority: optional
-Maintainer: Tianon Gravi <admwiggin@gmail.com>
+Maintainer: Tianon Gravi <tianon@debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6~),
                python-astor,
+               python-clint,
                python-coverage,
                python-nose,
                python-rply,
