=== debian/tests/control ===
Tests: nose2
Depends: python-hy, python-nose
Restrictions: allow-stderr

Tests: nose3
Depends: python3-hy, python3-nose
Restrictions: allow-stderr
