=== debian/changelog ===
hy (0.12.1-2) unstable; urgency=medium

  * Fix installed binary names and alternatives (Closes: #857308);
    thanks Abhijit and Andreas!

 -- Tianon Gravi <tianon@debian.org>  Fri, 10 Mar 2017 16:08:09 -0800

hy (0.12.1-1) unstable; urgency=medium

  * Update to 0.12.1 upstream release
  * Update Vcs-* to use https

 -- Tianon Gravi <tianon@debian.org>  Wed, 08 Mar 2017 13:05:00 -0800
