=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                python3-sphinx
 Standards-Version: 3.9.6
 Homepage: http://hylang.org/
-Vcs-Git: git://anonscm.debian.org/pkg-hy/hy.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hy/hy.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hy/hy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hy/hy.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
