=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,25 @@
 
 override_dh_auto_install:
 	dh_auto_install
+# make sure all python-hy binaries have a "2" suffix
+# (skip binaries that already have a "2" suffix)
 	for bin in debian/python-hy/usr/bin/*; do \
-		mv -v $$bin $${bin}2; \
+		[ "$${bin%2}" = "$${bin}" ] || continue; \
+		if [ -e "$${bin}2" ]; then \
+			rm -v "$${bin}"; \
+		else \
+			mv "$${bin}" "$${bin}2"; \
+		fi; \
 	done
+# make sure all python3-hy binaries have a "3" suffix
+# (skip binaries that already have a "3" suffix)
 	for bin in debian/python3-hy/usr/bin/*; do \
-		mv -v $$bin $${bin}3; \
+		[ "$${bin%3}" = "$${bin}" ] || continue; \
+		if [ -e "$${bin}3" ]; then \
+			rm -v "$${bin}"; \
+		else \
+			mv "$${bin}" "$${bin}3"; \
+		fi; \
 	done
 
 override_dh_installchangelogs:
