## hy 0.17.0

=== debian/changelog ===
hy (0.17.0-1) unstable; urgency=medium

  * Update to 0.17.0 upstream release (Closes: #913044, #892264, #913048)
  * Update Vcs-* for Salsa move
  * Drop Python 2 support
  * Utilize "/usr/share/dpkg/pkg-info.mk" for changelog parsing
  * Use "debhelper-compat" and remove ancient "X-Python3-Version"

 -- Tianon Gravi <tianon@debian.org>  Mon, 19 Aug 2019 18:21:26 -0700
