=== debian/control ===
Source: hy
Section: python
Priority: optional
Maintainer: Tianon Gravi <tianon@debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all (>= 3.5~),
               python3-astor (>= 0.8~),
               python3-clint (>= 0.4~),
               python3-coverage,
               python3-funcparserlib (>= 0.3.6~),
               python3-pytest,
               python3-rply (>= 0.7.7~),
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 3.9.6
Homepage: http://hylang.org/
Vcs-Git: https://salsa.debian.org/hy-team/hy.git
Vcs-Browser: https://salsa.debian.org/hy-team/hy

Package: hy
Architecture: all
Depends: python3-hy, ${misc:Depends}
Description: Lisp (s-expression) based frontend to Python (metapackage)
 Hy is a wonderful dialect of Lisp that's embedded in Python.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package is here for future installability. This is the stable interface
 to install the `hy' language.

Package: python3-hy
Architecture: all
Depends: python3-setuptools, ${misc:Depends}, ${python3:Depends}
Description: Lisp (s-expression) based frontend to Python 3
 Hy is a wonderful dialect of Lisp that's embedded in Python 3.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains Python 3 bindings only.
