## hy 0.18.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,6 @@
 python=python
 pip=pip
 coveralls=coveralls
-nose=nosetests
 
 all:
 	@echo "No default step. Use setup.py"
@@ -41,13 +40,13 @@
 dev: test flake
 
 test: venv
-	nosetests -sv
+	pytest
 
 tox: venv
 	tox
 
 flake:
-	flake8 hy tests --ignore=E121,E123,E126,E226,E24,E704,W503,E305
+	flake8 hy tests --ignore=E121,E123,E126,E226,E24,E704,W503,E302,E305,E701
 
 clear:
 	clear
@@ -65,7 +64,7 @@
 endif
 	$(pip) install -r requirements-travis.txt
 	$(pip) install coveralls
-	$(pip) install --allow-all-external -e .
+	$(pip) install -e .
 
 coveralls:
 	$(coveralls)
