=== debian/changelog ===
hy (0.18.0-1) unstable; urgency=medium

  * Update to 0.18.0 upstream release

 -- Tianon Gravi <tianon@debian.org>  Fri, 07 Feb 2020 13:55:21 -0800

hy (0.17.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support Python 3.8 (Closes: #950672)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Feb 2020 08:40:08 -0800
