=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-all (>= 3.5~),
                python3-astor (>= 0.8~),
                python3-clint (>= 0.4~),
+               python3-colorama,
                python3-coverage,
                python3-funcparserlib (>= 0.3.6~),
                python3-pytest,
