=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,13 @@
 export PYBUILD_BEFORE_TEST := cp {dir}/README.md {build_dir}/
 export PYBUILD_AFTER_TEST := rm {build_dir}/README.md
 
+# make sure Hy knows what version it is (and doesn't try to ask "git")
+# https://github.com/hylang/hy/pull/1821
+# https://github.com/hylang/hy/blob/0.18.0/get_version.py#L8-L9
+export HY_VERSION := $(DEB_VERSION_UPSTREAM)
+
 %:
 	dh $@ --with python3 --buildsystem pybuild
-
-override_dh_auto_configure:
-	# make sure Hy knows what version it is (https://github.com/hylang/hy/blob/0.17.0/get_version.py)
-	echo "__version__ = '$(DEB_VERSION_UPSTREAM)'" > hy/version.py
-	dh_auto_configure
 
 BUILD_DATE := $(shell LC_ALL=C date -u '+%B %d, %Y' --date '@$(SOURCE_DATE_EPOCH)')
 override_dh_auto_build:
