## hy 0.19.0

=== debian/changelog ===
hy (0.19.0-2) unstable; urgency=medium

  * Switch pytest "-k" syntax from "-" to "not" (Closes: #977066)

 -- Tianon Gravi <tianon@debian.org>  Thu, 10 Dec 2020 12:10:26 -0800

hy (0.19.0-1) unstable; urgency=medium

  * Update to 0.19.0 upstream release (Closes: #964602, #968445)

 -- Tianon Gravi <tianon@debian.org>  Mon, 17 Aug 2020 08:06:00 -0700
