=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-python,
                python3-all (>= 3.5~),
                python3-astor (>= 0.8~),
-               python3-clint (>= 0.4~),
                python3-colorama,
                python3-coverage,
                python3-funcparserlib (>= 0.3.6~),
-               python3-pytest,
+               python3-pygments (>= 1.6~),
+               python3-pytest (>= 3.2.1~),
                python3-rply (>= 0.7.7~),
                python3-setuptools,
                python3-sphinx,
