=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME := hy
 
 # "test_bin.py" and "test_hy2py.py" look for "hy" and "hy2py" in PATH (which come from "console_scripts" in "setup.py"), so can only run post-install
-export PYBUILD_TEST_ARGS := -k '-test_bin -test_hy2py'
+export PYBUILD_TEST_ARGS := -k 'not test_bin and not test_hy2py'
 
 # "language.hy" tests use "README.md" from the original source for IO testing
 export PYBUILD_BEFORE_TEST := cp {dir}/README.md {build_dir}/
