=== debian/tests/control ===
Tests: py3
Depends: python3-hy, python3-pytest
Restrictions: rw-build-tree
