=== debian/watch ===
version=3
https://github.com/hylang/hy/tags .*/(\d\S*)\.tar\.gz
