## hy 0.28.0

=== debian/changelog ===
hy (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0-1

  * [170526d] Declare hy-doc as Multi-Arch:foreign
  * Update copyright information
    + [585fb65] Bump dates in d/copyright
    + [ee68100] Add 'licensecheck' target
    + [1798d9e] Generate initial d/copyright_hints
    + [bee5700] Update d/copyright
  * [f38f49d] Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 09 Jan 2024 15:55:49 +0100

hy (0.27.0-1) unstable; urgency=medium

  * Upload to unstable

  * Make the 'hy' package a full-featured package
    + [e8b8922] Move binaries to 'hy' package
    + [a2e87ca] Make sure that 'hy' depends on Python3
    + [6f47e8c] Put 'hy' package into section 'devel'
  * [d02829d] Update authors in d/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 09 Jan 2024 15:06:33 +0100

hy (0.27.0-1~exp1) experimental; urgency=medium

  * Update to 0.27.0 upstream release
    (Closes: #1002344, #1009857)

  * [091741c] Ship documentation in hy-doc package
    + [4cb0202] Fix building of docs
  * Update build-dependencies
    + [463772a] Bump versioned B-D on python3-funcparserlib
    + [0e96778] B-D on python3-pip
    + [1909676] Drop python3-colorama B-D
    + [284ac46] Use nodoc/nocheck build-profiles
    + [28e2ddd] Use dh-sequence-* B-Ds instead of running "dh --with *"
  * [47f16fc] Use execute_after_dh_* instead of override_dh_*
  * [56ce327] Use d/clean instead of overriding dh_auto_clean
    + [0051db0] Add patch to disable missing sphinxmodules
    + [9595596] Provide generic manpage
  * [cc899a7] Add more autopkgtests
  * [cfe01a5] Add myself to uploaders
  * Update copyright information
    + [d04fc5f] Add myself to copyright holders.
    + Add a "Copyright: n/a" stanza to the CC0-1.0 covered docs
    + [75299bf] Use secure copyright-format URI
  * [0fd86dd] Update d/watch
  * [7fae2a0] Add salsa-ci configuration
    + [c0b25af] Overriding the tarball directive in d/gbp.conf
  * [2839750] Declare that building this package does not require 'root' powers.
  * [efaa49d] Apply 'wrap-and-sort -ast'
  * [d660de3] Bump dh-compat to 13
  * [3d9910e] Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 19 Oct 2023 19:37:13 +0200
