=== debian/control ===
Source: hy
Section: python
Priority: optional
Maintainer: Tianon Gravi <tianon@debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all (>= 3.5~),
 python3-astor (>= 0.8~),
 python3-coverage,
 python3-funcparserlib (>= 1.0.0~),
 python3-pip,
 python3-pygments (>= 1.6~) <!nodoc>,
 python3-pytest (>= 3.2.1~) <!nocheck>,
 python3-rply (>= 0.7.7~),
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://hylang.org/
Vcs-Git: https://salsa.debian.org/hy-team/hy.git
Vcs-Browser: https://salsa.debian.org/hy-team/hy

Package: hy
Architecture: all
Section: devel
Depends:
 python3-hy,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-hy (<<0.27.0-1~),
Replaces:
 python3-hy (<<0.27.0-1~),
Description: Lisp (s-expression) based frontend to Python (cmdline)
 Hy is a wonderful dialect of Lisp that's embedded in Python.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains the 'hy' binaries for running the interpreter.
 .
 It is here for future installability. This is the stable interface
 to install the `hy' language.

Package: python3-hy
Architecture: all
Depends:
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Description: Lisp (s-expression) based frontend to Python 3
 Hy is a wonderful dialect of Lisp that's embedded in Python 3.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains Python 3 bindings only.

Package: hy-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 hy,
Description: Lisp (s-expression) based frontend to Python (documentation)
 Hy is a wonderful dialect of Lisp that's embedded in Python.
 .
 Since Hy transforms its Lisp code into the Python Abstract Syntax Tree, you
 have the whole beautiful world of Python at your fingertips, in Lisp form!
 .
 This package contains the HTML documentation of for Hy.
