=== debian/rules ===
--- 
+++ 
@@ -19,35 +19,46 @@
 export HY_VERSION := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 BUILD_DATE := $(shell LC_ALL=C date -u '+%B %d, %Y' --date '@$(SOURCE_DATE_EPOCH)')
-override_dh_auto_build:
-	dh_auto_build
-	make -C docs \
-		SPHINXOPTS='-D today="$(BUILD_DATE)"' \
-		man
+
+# JMZ: disabled for now, since upstream's source-releases don't have a docs/ folder
+execute_after_dh_auto_build:
+	cp debian/hy.1 hy3.1
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
+	test ! -d docs || \
+	sphinx-build docs docs/_build/manual
+	-cp docs/_build/man/hy.1 hy3.1
 	# TODO html docs (and install them in hy-doc or something)
+endif
 
-override_dh_auto_install:
-	dh_auto_install
+override_dh_auto_test:
+	test ! -d tests || dh_auto_test
+
+execute_after_dh_auto_install:
 # make sure all python3-hy binaries have a "3" suffix
 # (skip binaries that already have a "3" suffix)
+	rm -rf debian/hy/usr/bin/
+	mkdir -p debian/hy/usr/bin/
 	for bin in debian/python3-hy/usr/bin/*; do \
 		[ "$${bin%3}" = "$${bin}" ] || continue; \
-		if [ -e "$${bin}3" ]; then \
-			rm -v "$${bin}"; \
-		else \
-			mv "$${bin}" "$${bin}3"; \
-		fi; \
+		mv "$${bin}" "debian/hy/usr/bin/$${bin##*/}3"; \
 	done
+	rm -rf debian/python3-hy/usr/bin/
+
 # clean up some nonsense "get_version.py" creates (see also https://github.com/hylang/hy/pull/1766)
 # TODO figure out a cleaner way to exclude this via pybuild directly instead
 	rm -rf debian/*/usr/get_version/
 
-override_dh_auto_clean:
-	dh_auto_clean
-	# sphinx
-	rm -rf docs/_build
-	# egg-info! (not shipped at all in upstream tarballs)
-	rm -rf hy.egg-info
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
