## hy 0.29.0

=== debian/changelog ===
hy (0.29.0-2) unstable; urgency=medium

  * [2b06a56] Add patch to fix Python3.12.6 compatibility (Closes: #1081312)
  * [5cfd282] Add d/README.source to document packaging hy

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Sep 2024 09:20:45 +0200

hy (0.29.0-1) unstable; urgency=medium

  * New upstream version 0.29.0

  * Update patches
    * [33877f6] Refresh patches
    * [cbe5863] Add patch to remove removed sphinx deprecation warnings
  * Update build-dependencies
    * [40f21f7] Drop B-D on python3-astor
  * [22d9dbb] Clean all manpages
  * Update copyright information
    * [55a70e4] Exclude PNG files from licensecheck
    * [680fd6f] Re-generate d/copyright_hints
  * [b8abfaf] Drop debsuffix from upstream-version in d/changelog for 0.28.0-1
  * [d373629] Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 May 2024 15:58:57 +0200
