## hy 1.0.0

=== debian/changelog ===
hy (1.0.0-1) unstable; urgency=medium

  * [4aa68ef] New upstream version 1.0.0

  * Update patches
    + [825b801] Refresh patches
    + [01b85af] Drop patches applied upstream
  * [af9e32e] Add d/README.source to document packaging hy
  * [8cf2d75] Apply 'wrap-and-sort -ast'
  * [09b87bc] Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Sep 2024 22:59:17 +0200
