=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  python3-all (>= 3.5~),
- python3-astor (>= 0.8~),
  python3-coverage,
  python3-funcparserlib (>= 1.0.0~),
  python3-pip,
@@ -20,7 +19,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://hylang.org/
 Vcs-Git: https://salsa.debian.org/hy-team/hy.git
