## hy 1.1.0

=== debian/changelog ===
hy (1.1.0-1) unstable; urgency=medium

  * [e699ae3] New upstream version 1.1.0
  * Update copyright information
    + [71817fb] Update d/copyright
    + [86830c1] Re-generate d/copyright_hint
  * [be194ac] Bump standards version to 4.7.2
    no changes required

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Aug 2025 22:10:47 +0200
