=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://hylang.org/
 Vcs-Git: https://salsa.debian.org/hy-team/hy.git
