=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,8 @@
 	rm -rf debian/*/usr/get_version/
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
-        debian/.*
+        debian/.*|docs/_static/cuddles.*\.png
+
 # licensecheck v1
 .PHONY: licensecheck
 licensecheck:
