=== debian/tests/control ===
Tests:
 py3,
Depends:
 hy,
 python3-pytest,
Restrictions:
 rw-build-tree,

Tests:
 hello.hy,
Depends:
 hy,
