=== debian/watch ===
version=4
opts=\
	filenamemangle=s/.+\/@ANY_VERSION@/hy-$1/,\
	uversionmangle=s/(1\.0a[0-4])/0~$1/,\
	dversionmangle=auto \
  https://github.com/hylang/hy/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
