=== debian/changelog ===
hy (1.2.0-1) unstable; urgency=medium

  * [bd05829] New upstream version 1.2.0

  * [0cf8f1c] Upstream renamed README
  * [75ccd80] Drop obsolete 'Priority: optional' stanza.
  * [79b32e5] Drop obsolete Rules-Requires-Root stanza.
  * [5776498] Update d/watch to version 5
  * Update copyright information
    + [ef3bf37] Bump copyright dates
    * [03fe5a4] Re-generate d/copyright hints
  * [c7a738c] Bump standards version to 4.7.3
    no changes required

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Feb 2026 14:39:53 +0100
