=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: hy
 Section: python
-Priority: optional
 Maintainer: Tianon Gravi <tianon@debian.org>
 Uploaders:
  Paul Tagliamonte <paultag@debian.org>,
@@ -19,8 +18,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: http://hylang.org/
 Vcs-Git: https://salsa.debian.org/hy-team/hy.git
 Vcs-Browser: https://salsa.debian.org/hy-team/hy
