=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 # "test_bin.py" and "test_hy2py.py" look for "hy" and "hy2py" in PATH (which come from "console_scripts" in "setup.py"), so can only run post-install
 export PYBUILD_TEST_ARGS := -k 'not test_bin and not test_hy2py'
 
-# "language.hy" tests use "README.md" from the original source for IO testing
-export PYBUILD_BEFORE_TEST := cp {dir}/README.md {build_dir}/
-export PYBUILD_AFTER_TEST := rm {build_dir}/README.md
+# "language.hy" tests use "README.rst" from the original source for IO testing
+export PYBUILD_BEFORE_TEST := cp {dir}/README.rst {build_dir}/
+export PYBUILD_AFTER_TEST := rm {build_dir}/README.rst
 
 # make sure Hy knows what version it is (and doesn't try to ask "git")
 # https://github.com/hylang/hy/pull/1821
