=== debian/watch ===
Version: 5

Template: Github
Owner: hylang
Project: hy
Dversionmangle: auto
Uversionmangle: s/(1\.0a[0-4])/0~$1/
